
<nav class="meta">
{{ with .Params.categories }}<h5>
  {{ $categoriesLen := len . }}
  {{ if gt $categoriesLen 0 }}
    {{ range $k, $v := . }}
    <span style="padding-right: .5em; display: inline-block">
	    <h5>
<a href="{{ . | printf "%s%s" "/categories/" | urlize | lower | relLangURL }}">{{ humanize . }}</a>
	    </h5>
    </span>
    {{ end }}
  {{ end }}
{{ end }}

{{ with .Params.tags }}
  {{ $tagsLen := len . }}
  {{ if gt $tagsLen 0 }}
    {{ range $k, $v := . }}
    <span style="padding-right: .5em; display: inline-block">
	    <h5>
      <a href="{{ . | printf "%s%s" "/tags/" | urlize | lower | relLangURL }}">{{ humanize . }}</a>
	    </h5>
    </span>
    {{ end }}
  {{ end }}
{{ end }}

{{ with .Params.series }}
  {{ $seriesLen := len . }}
  {{ if gt $seriesLen 0 }}
    {{ range $k, $v := . }}
    <span style="padding-right: .5em; display: inline-block">
	    <h5>
      <a href="{{ . | printf "%s%s" "/series/" | urlize | lower | relLangURL }}">{{ humanize . }}</a>
	    </h5>
    </span>
    {{ end }}
  {{ end }}
{{ end }}
		</h5>
</nav>
